body {
	margin-left: 0px;
	margin-top: 43px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(../images/top_bg.gif);
	background-repeat:repeat-x;
	background-color:#B4BFD1;
}
h1{
    font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:28px;
	color:#014991;


}
h2{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#336600;

}
h3{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#336600;

}
p{
    font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;


}
td{
    font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;


}
div{
    font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;


}

a:link {
	color: #549433;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #549433;
}
a:hover {
	text-decoration: none;
	color: #549433;
}
a:active {
	text-decoration: none;
	color: #549433;
}

.headerDiv {
	clear: both;
	height: 80px;
	width: 970px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-left-color: #999999;
}
.logo {
	float: left;
	height: 80px;
	width: 240px;
}
.topRight {
	float: right;
	height: 80px;
	width: 730px;
	text-align: right;
}
.phoneDiv {
	float: left;
	height: 30px;
	width: 720px;
	padding-top: 10px;
	padding-right: 10px;
}
.search {
	clear: both;
	height: 40px;
	width: 720px;
	padding-right: 10px;
}
.naviList {
	background-image: url(../images/navi_bg.gif);
	background-repeat: no-repeat;
	clear: both;
	height: 30px;
	width: 960px;
	text-align: center;
	padding-left: 10px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.breadcrumb {
	clear: both;
	height: 15px;
	width: 960px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	background-color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #999999;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
}
.breadcrumb a{
    font-size:11px;
	color:#999999;
    text-decoration:none;
}
.breadcrumb a:active{
	font-size:11px;
	color:#6699CC;
	text-decoration:none;
}
.breadcrumb a:hover{
	font-size:11px;
	color:#6699CC;
	text-decoration:none;
}

.textbox{
    width:150px;
	height:20px;
	background-color:#E7F1FB;
	border:1px solid #6699CC;


}
.greentext{
    font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#549433;


}
.bluetext{
    font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#014991;


}
.naviList ul
{
    padding:0px;
    margin:0;
    border:none; 
    list-style-type: none;
	font-family: Geneva, Arial, Helvetica, sans-serif ;
	font-size: 12px;
	display:block;
	
}

.naviList li
{
    display: inline;
	padding:0px;
    margin:0;
    border:none;
	font-family: Geneva, Arial, Helvetica, sans-serif ;
	font-size: 12px; 
}
.naviList li a
{
	float:left;
    display:block;
	color: #FFFFFF;
	line-height:30px;
    width: 135px;
	height:	30px;
    text-decoration:none; 
	padding:0px;
    margin:0;
	
}

.naviList a:active
{
    
    color: #014991;
	font-family: Geneva, Arial, Helvetica, sans-serif ;
	font-size: 12px;
	background-image:url(../images/navi_down.png);
	background-repeat:no-repeat;
	background-position:center;
}
.naviList a:hover
{
    
    color: #014991;
	font-family: Geneva, Arial, Helvetica, sans-serif ;
	font-size: 12px;
	background-image:url(../images/navi_down.png);
	background-repeat:no-repeat;
	background-position:center;
}
.midDiv {
	background-color: #FFFFFF;
	text-align: left;
	clear: both;
	height: auto;
	width: 970px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
}
.midTop {
	float: left;
	height: auto;
	width: 970px;
}
.gapDiv {
	clear: both;
	height: 5px;
	width: 970px;
}
.contentDiv {
	float: left;
	height: auto;
	width: 970px;
	padding-left: 10px;
	padding-right: 10px;
}
.newsletter {
	float: left;
	height: 180px;
	width: 170px;
}
.koru {
	clear: both;
	height: 75px;
	width: 170px;
	padding-bottom: 5px;
}
.members {
	background-color: #549433;
	clear: both;
	height: auto;
	width: 160px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	padding-left: 10px;
	padding-top: 5px;
}
.footer {
	clear: both;
	width: 950px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-left-color: #999999;
	background-image: url(../images/footer_bg.gif);
	background-repeat: no-repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #CCCCCC;
	padding-top: 15px;
	padding-left: 20px;
	text-align: left;
}
.bottomDiv {
	background-color: #FFFFFF;
	clear: both;
	height: 20px;
	width: 960px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	text-align: right;
	padding-right: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #005A9B;
}

.footer a{
    color:#CCCCCC;
	text-decoration:none;

}
.footer a:active{
	color:#66CCCC;
	text-decoration:none;
}
.footer a:hover{
    color:#66CCCC;
	text-decoration:none;

}

.rightBanner {
	float: left;
	height: auto;
	width: 170px;
	padding-left: 10px;
}
.greytext{
    color:#999999;


}
